RubyGems Navigation menu

gitlab-rspec 0.0.0

A set of useful helpers to configure RSpec with various stubs and CI configs.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.0 - August 03, 2023 (4.5 KB)

Runtime Dependencies (2):

activesupport >= 6.1, < 7.1
rspec ~> 3.0

Development Dependencies (7):

gitlab-styles ~> 10.1.0
rspec-benchmark ~> 0.6.0
rspec-rails ~> 6.0.1
rubocop ~> 1.50
rubocop-rspec ~> 2.22

Owners:

Pushed by:

Authors:

  • group::tenant-scale

SHA 256 checksum:

c82c6b790da0b9bc7b5577ca94285fe40e138d5571153e5617eaab8858cf3afd

Total downloads 315

For this version 315

License:

MIT

Required Ruby Version: >= 3.0

New versions require MFA: true

Version published with MFA: true

Links: